body { background-image:url(../img/bg_skola.jpg); background-position:center; background-repeat: repeat-y; color:#2e536d;}

/*h1 { color:#b20d0d;  background-color:#FFFFFF;}*/

.top h1 {color:#2e536d; padding-left:300px; padding-top:45px; /*padding-top:30px; - hl.nadpis hokejova skola do 2 riadkov*/}

h1, h2 { color:#2e536d;}

/*h2 { background-color:#931b1b; border:none; margin-left:0px; margin-right:0px; padding:3px;}

h2 { color:#931b1b;}*/

h3 { color:#931b1b;}

/*h4 { color: #000000; }*/

#aktualne a, strong.a { color:#931b1b; text-decoration: underline;}

#aktualne a:hover, strong.a:hover { color:#931b1b; text-decoration:none;}

strong { color:#931b1b;}

/******************** top pasik ofic.str. *************************/


/********************** 4 sekcie ***************************/


/********************* banner ***********************************/


/******************************************************* dolne menu pre sekcie ****************************************************/

/*#laydolnemn { background-color:#b20d0d;}*/

.dolnemnbox1a { width:11px; height:35px; background-image:url(../img/skola/menu_left.jpg); position:relative; float:left; }

#dolnemnbox1 {  color:#2e536d; }

.dolnemnbox1c { width:11px; height:35px; background-image:url(../img/skola/menu_right.jpg); position:relative; float:left;}

.dolnemnbox2a { width:11px; height:35px; background-image:url(../img/skola/menu_left_off.jpg); position:relative; float:left; }

.dolnemnbox2b { background-color:#931b1b; }

.dolnemnbox2c { width:11px; height:35px; background-image:url(../img/skola/menu_right_off.jpg); position:relative; float:left;}

/******************************************************* Stred telo webu ****************************************************/
#news a, #news5 a { color:#931b1b;}

#news a:hover, #news5 a:hover { color:#931b1b;}


.need_info { background-color:#b20d0d; }

/*#fotogal { text-align:left;}

#fotogal img { border: 2px solid #CCCCCC; margin-right:1px; margin-bottom:1px;}

#fotogal img a { border: 3px solid #931b1b; margin-right:3px; margin-bottom:3px;}

#fotogal img a:hover { border: 3px solid #FFFF00; margin-right:3px; margin-bottom:3px;}*/

#fotogal h1 { font-size:15px; font-weight:bold; line-height:20px; text-align:left; margin-left:0px; display:block;
	margin-bottom:5px; margin-top:10px; padding:3px; background-color:#931b1b; color:#FFFFFF;}

#fotogal h1 a { color:#FFFFFF;}

#fotogal h1 a:hover { color:#FFFF00;}


	/******************************** left a right strana ****************************************/


				/***************** left *********************/

#news1 p { display:block;}

#news1 b { text-align:left;}

.cerv { background-color:#ffcaca; border:1px solid #b20d0d; display:none; }

#news1 span { border:none;}

#kont { background-color:#ffcaca;}				

				/***************** right *********************/

#boxes1 { background-color:#b20d0d;}


/******************** registracia ****************************/

#vs_akcia { background-color: red; color: white; padding: 3px 6px; margin-top: 5px; }

.cenovky { border: 0px; text-align: center; font-weight: bold; }

#sposob_platby, #sposob_platby_hs { width:850px; margin:0px 10px 10px 40px; display:block; position:relative; float:left;}

/*#terminy_pc span, #terminy_vs span, #terminy_hs span, #terminy_hsa span { padding-top:10px; padding-bottom:10px; border-top:1px solid #999;*/}